mbt(1)

NAME
MBT - Memory Based Tagger

SYNOPSIS
mbt [options]

DESCRIPTION
mbt is a memory-based tagger that can tag sequences, based on training files generated by mbtg.

OPTIONS

-h or --help
    show help

-s settingsfile
    use a settingsfile as generated by mbtg

Or:

-l <lexiconfile>

-r <ambitagfile>

-k <known words case base>

-u <unknown words case base>

-D <loglevel>
    Possible options levels are LogNormal , LogDebug , LogHeavy and LogExtreme

-e <sentence delimiter> (default '<utt>')

-E <enriched tagged testfile>

-t <testfile>

-T <tagged testfile> (default is untagged stdin)

-o <outputfile> (default stdout)

-Otimbl options
     (Note: there is NO SPACE between O and the options)
      <options> classifier options for both known and unknown words instance bases
      K: <options> classifier options for known words instance base
      U: <options> classifier options for unknown words instance base
      valid timbl options are: a d k m q v w x -

-B <beamsize for search> (default = 1)

-v di
     add distance to output

-v db
     add distribution to output

-v cf
     add confidence to output

-V or --version
    show version info.

-L <file with list of frequent words>

BUGS
possibly

AUTHORS
Ko van der Sloot Timbl@uvt.nl

Antal van den Bosch Timbl@uvt.nl

SEE ALSO
timbl(1) mbtg(1) mbtserver(1)